Login | Register
My pages Projects Community openCollabNet

Discussions > users > [Subclipse-users] Subclipse 1.10.x and 1.12.x

subclipse
Discussion topic

Back to topic list

[Subclipse-users] Subclipse 1.10.x and 1.12.x

Author paulc98mdt
Full name Paul Cheng
Date 2015-11-23 12:15:37 PST
Message Hi,

The 1.12.x plugins seem to be the same as the 1.10.x from http://subclipse.tigris.org, is this a mistake?
Also, for 1.10.x release, the feature to "compare with the latest repository" at the folder level doesn't seem to work (at project level is OK), did anybody report this issue before? Is there a fix?

Thank you,

Paul Cheng

Medtronic
CRHF
8200 Coral Sea St NE; MVC 6 |Mounds View, MN, 55112 | USA
Office 763.526.1922
[CONFIDENTIALITY AND PRIVACY NOTICE] Information transmitted by this email is proprietary to Medtronic and is intended for use only by the individual or entity to which it is addressed, and may contain information that is private, privileged, confidential or exempt from disclosure under applicable law. If you are not the intended recipient or it appears that this mail has been forwarded to you without proper authority, you are notified that any use or dissemination of this information in any manner is strictly prohibited. In such cases, please delete this mail from your records. To view this notice in other languages you can either select the following link or manually copy and paste the link into the address bar of a web browser: http://emaildisclaim​er.medtronic.com
Attachments

« Previous message in topic | 1 of 2 | Next message in topic »

Messages

Show all messages in topic

[Subclipse-users] Subclipse 1.10.x and 1.12.x paulc98mdt Paul Cheng 2015-11-23 12:15:37 PST
     Re: [Subclipse-users] Subclipse 1.10.x and 1.12.x markphip Mark Phippard 2015-11-23 12:18:46 PST
Messages per page: